Error

two or more packages specified (kwin-wayland-backend-wayland libsane-extras)